/*访问后台的代码*/
layui.define([], function(exports) {
    var api = {
        add : function(form, callback) {
            Lib.submitForm("/directed/channel/add.json", form, {}, callback)
        },
        edit : function(form, callback) {
            Lib.submitForm("/directed/channel/edit.json", form, {}, callback)
        }
    };

    exports('channelApi', api);

});